.section-bloc-texte-image h4 {    font-size: 20px;font-weight: 900; font-family: 'Roboto'; margin: 5px 0;}
.section-bloc-texte-image {padding: 25px 0; position: relative; overflow-x: clip;}
.section-bloc-texte-image .contenu-bloc-text-img, .section-bloc-texte-image .section-bloc-texte, .section-bloc-texte-image-right>div {padding-top: 20px; flex-direction: column;}
.section-bloc-texte-image .bloc-left img, .section-bloc-texte-image .bloc-right img {object-fit: cover; width: 100%; height: 100%; max-height: 315px;}
.contenu-bloc-text-img .bloc-left .img-left-after {position: relative; max-height: 350px;}
.contenu-bloc-text-img .bloc-right, .section-bloc-texte-image-right .bloc-left {flex-direction: column; justify-content: center;}
.section-bloc-texte-image.section-bloc-texte-image-right +  .bloc-motifs .contenu-bloc-text-img .bloc-left .img-left-after::before {content: url(/wp-content/uploads/2023/08/text-img-asset-left.svg); position: absolute; top: -60px; left: -6px; height: 100px; width: 100px;}
.bloc-motifs .contenu-bloc-text-img .bloc-left .img-left-after::before {content: url(/wp-content/uploads/2023/08/petit-img-left.svg); position: absolute; top: -6px; left: -6px;opacity:0; }

.section-bloc-texte-image-right.bloc-motifs .bloc-right .img-right-after::before {content: ''; position: absolute; background-image: url(/wp-content/uploads/2023/08/text-img-right.svg); background-repeat: no-repeat;  top: -6px; right: -6px; height: 65px; width: 65px;}
.section-bloc-texte-image-right.bloc-motifs .bloc-right::before {content: ''; position: absolute; background-image: url(/wp-content/uploads/2023/08/text-image-right2.svg); background-repeat: no-repeat;  bottom: -30px; left: -30px; height: 112px; width: 96px;}


.contenu-bloc-text-img, .section-bloc-texte-image>div {row-gap: 20px;}

.section-bloc-texte-image-right + .section-bloc-texte-image-left.bloc-motifs .bloc-left::before {content: url(/wp-content/uploads/2023/08/text-img-asset-cercles.svg); bottom: -50px; left: 0; position: absolute;}
.section-bloc-texte-image-right + .section-bloc-texte-image-left.bloc-motifs::before {display: none;}

.section-bloc-texte-image-right .bloc-right {height: 100%;}
.contenu-bloc-text-img {position: relative;}

.section-bloc-texte-image.chevauche-section {padding-bottom: 200px;}

.text-img-btn {margin-top: 15px;}

.img-right-after.image-overlay-right {height: 100%;}

.section-bloc-texte-image-left .bloc-left .img-left-after.image-overlay-left::after {content: ''; width: 60%; height: 100%; background: linear-gradient(61deg, rgba(225,0,37,1) 0%, rgba(225,0,37,0) 50%, rgba(255,255,255,0) 100%); top: 0; left: 0; position: absolute;}


@media screen and (min-width: 768px) {
  .section-bloc-texte-image .bloc-left, .section-bloc-texte-image .bloc-right {width: 50%;}
  .section-bloc-texte-image .contenu-bloc-text-img, .section-bloc-texte-image .section-bloc-texte, .section-bloc-texte-image-right>div  {gap: 100px; flex-direction: row;}
  .contenu-bloc-text {padding: 50px 0 60px;}
  .image-superposition.background-fleches::before {content:''; position: absolute; width: 100%; height: 95%; top: 0; background-image: url('/wp-content/uploads/2023/08/fleches-bg.svg'); background-repeat: no-repeat; background-position: center; opacity: .2; background-size: contain;}
  .section-bloc-texte-image {padding: 100px 0 100px;}
  .section-bloc-texte-image-left .bloc-left, .section-bloc-texte-image-right .bloc-right {flex: 1; position: relative;margin: auto;}
  .section-bloc-texte-image-right .bloc-right .img-right-after.image-overlay-right::after  {content: ''; width: 60%; height: 100%; background: linear-gradient(318deg, rgba(25,82,157,1) 0%, rgba(25,82,157,0) 50%, rgba(255,255,255,0) 100%); top: 0; right: 0; position: absolute;}
  .section-bloc-texte-image-left .contenu-bloc-text-img::after,  .section-bloc-texte-image-left::before {content: ''; position: absolute; background-size: contain; background-repeat: no-repeat;}
  .section-bloc-texte-image-left.bloc-motifs::before {content: url(/wp-content/uploads/2023/08/petit-texte-img-left.svg); bottom: -70px; left: -100px;opacity: 0;}

  .bloc-motifs.pop-animation .contenu-bloc-text-img .bloc-right .img-right-after::before,
  .bloc-motifs.pop-animation .contenu-bloc-text-img .bloc-right.pop-animation::before,
  .section-bloc-texte-image-right.bloc-motifs.pop-animation .contenu-bloc-text-img::after,
  .section-bloc-texte-image-right.bloc-motifs.pop-animation::before,
  .bloc-motifs.pop-animation .contenu-bloc-text-img .bloc-left .img-left-after::before,
  .bloc-motifs.pop-animation .contenu-bloc-text-img .bloc-left.pop-animation::before,
  .section-bloc-texte-image-left.bloc-motifs.pop-animation .contenu-bloc-text-img::after,
  .section-bloc-texte-image-left.bloc-motifs.pop-animation::before {animation: fade-in 0.5s ease;  animation-fill-mode: forwards;-webkit-animation-delay: 0.5s; animation-delay: 0.5s;}

  @keyframes fade-in {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }


  .parallax-section .contenu-bloc-text-img .bloc-left {
    position: relative;
    transform: translateY(220px);
    opacity: 0;
    transition: 1s all ease;
  }

  .parallax-section .contenu-bloc-text-img.pop-animation .bloc-left{
    transform: translateY(0);
    opacity: 1;
  }
  .parallax-section .contenu-bloc-text-img .bloc-right {
    position: relative;
    transform: translateY(120px);
    opacity: 0;
    transition: 0.8s all ease;
  }

  .parallax-section .contenu-bloc-text-img.pop-animation .bloc-right{
    transform: translateY(0);
    opacity: 1;
  }

  .section-bloc-texte-image-left.bloc-motifs .contenu-bloc-text-img::after {background-image: url(/wp-content/uploads/2023/08/petit-texte-img-right.svg); bottom: -80px; right: 0; height: 85px; width: 120px; mix-blend-mode: hard-light;opacity: 0;}
  .chevauche-section.section-bloc-texte-image-left::before {bottom: 300px;}
  .section-bloc-texte-image.chevauche-section {padding-bottom: 510px;}
  .contenu-bloc-text-img .bloc-left .img-left-after::before {top: -60px; left: -60px; mix-blend-mode: hard-light;}
  .section-bloc-texte-image-right.bloc-motifs .bloc-right .img-right-after::before {top: -45px; right: -38px;}
  .section-bloc-texte-image.section-bloc-texte-image-right + .section-bloc-texte-image.section-bloc-texte-image-left.bloc-motifs .contenu-bloc-text-img .bloc-left .img-left-after::before {left: auto; right: 60px;}
  .bloc-motifs .contenu-bloc-text-img .bloc-left .img-left-after::before {top: -60px; left: -60px; }


  .section-bloc-texte-image.bloc-bafa  { padding-bottom: 115px; padding-top: 150px;}
  .section-bloc-texte-image.bloc-bafa.motif-left-bg  {background-image: url(/wp-content/uploads/sites/2/2023/09/infos-bafa-motifs.svg); background-repeat: no-repeat; background-position: left bottom; }

}